[KeTCindy 00191] HighSierra上のscilab

Shinya OHASHI conway @ pisces.bekkoame.ne.jp
2017年 9月 3日 (日) 06:55:57 JST


高遠先生

大橋です。
現在はβバージョンですが,Mac OSX High Sierraが来週にも公開されるかと
思います。昨日もお話しましたが,この時点でScilabの6.0.0,6.1なども動作
しないためにKeTCindyが動作しません。
6.0.0をコンソール上で実行すると例のダイアログが表示され,Try anyway
を選択したところ以下のような出力が得られ,起動が中断されます。

-----
dyld: Symbol not found: _double_general_add

  Referenced from:
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib

  Expected in: /Applications/scilab-6.0.0.app/Contents/MacOS/lib/thirdparty/libBLAS.dylib

 in /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib

./scilab: line 957: 44014 Abort trap: 6           "$SCILABBIN" "$@"
-----

KeTCindyをお使いのみなさんは,9月13日の明け方に発表になる予定の
High Sierra(公開も同時かな?)にアップデートするのは,もう少し待った方が
よいのかもしれません。


-- 
大橋 真也


Ketcindy メーリングリストの案内